<!DOCTYPE html>
<html lang="en">
<head>
    
</head>
<body>
    <form action='' method='POST'>{% csrf_token %}
        {{ form.as_p }}
        <input type='submit' value='Save' />
    </form>
</body>
</html>



